{% comment %}

Product content page header

Context:
    organization
    unit

{% endcomment %}
{% load i18n %}

{% block page_content_title %}
    <div class="">
        <a href="{% url "my_unit_list" organization.slug %}" class="btn">
            <span class="icon-arrow-left"></span>
            {% trans "Back to Products" %}
        </a>
    </div>

    <h2>
        {{ unit.name }}
        <small>{% trans "unit" %}</small>
    </h2>
{% endblock %}
